<?php
			$q1 = "SELECT `backend` FROM `Web_Set_Templates` WHERE `device` = '$deviceType'";
			$r1 = mysql_query($q1) or die($q1."<br/><br/>".mysql_error());
			$d1 = mysql_result($r1, 0);
			include("data/templates/backend/$d1/Back_Listofdeposits.php");
?>